Menu

Welcome, Guest. Please login or register.
Did you miss your activation email?
November 30, 2021, 12:23:14 am

Login with username, password and session length

Author Topic: [RELEASE] Darker Nights 4.3.4 (+3.3.5) v1.3  (Read 62290 times)

Temptation_Town

  • Registred Member
  • Polygonshifter
  • *****
  • Posts: 64
    • View Profile
Re: [RELEASE] Darker Nights 4.3.4 (+3.3.5)
« Reply #45 on: August 10, 2014, 11:42:36 pm »
Can anyone link here right direction where to put it on clientside? Or maybe screenshot.

Looks like my cata client wont apply any custom patch -_-

Maybe cause it isn't GB or US. Is that a problem?
« Last Edit: January 01, 1970, 01:00:00 am by Admin »

Yuritsuki

  • Registred Member
  • Race Changer
  • *****
  • Posts: 33
    • View Profile
Re: [RELEASE] Darker Nights 4.3.4 (+3.3.5)
« Reply #46 on: August 11, 2014, 12:12:07 am »
First, you need a patched wow executable.
« Last Edit: January 01, 1970, 01:00:00 am by Admin »

Temptation_Town

  • Registred Member
  • Polygonshifter
  • *****
  • Posts: 64
    • View Profile
Re: [RELEASE] Darker Nights 4.3.4 (+3.3.5)
« Reply #47 on: August 11, 2014, 01:41:42 am »
Yea, got it.

Solved.

And thanks Milly for patch.
« Last Edit: January 01, 1970, 01:00:00 am by Admin »

Namok

  • Registred Member
  • Loreweaver
  • *****
  • Posts: 85
    • View Profile
Re: [RELEASE] Darker Nights 4.3.4 (+3.3.5)
« Reply #48 on: August 13, 2014, 01:54:37 am »
HI guys ! Thank Milly for your patch it works perfectly on a wow version 2.4.3 ! :)
Namok
« Last Edit: January 01, 1970, 01:00:00 am by Admin »
Food, food, food.

Milly

  • Contributors
  • Creator of Worlds
  • *****
  • Posts: 503
    • View Profile
Re: [RELEASE] Darker Nights 4.3.4 (+3.3.5)
« Reply #49 on: August 13, 2014, 09:12:11 am »
I'm glad to hear everybody is enjoying the darker nights! And I have good news! I'm getting back into WoW modding so I updated the mod to include a lot of things that I missed, and to fix Ashenvale nights which weren't working properly.

So the Maelstrom, Kezan, Vashj'ir and Ashenvale are all ready now! And days in Duskwood now share the same settings as the nights, whereas they used to have different sky and fog settings. Unfortunately the Lost Isles are still not included due to issues with the skybox and lighting. It just can't handle the darker lighting.

Also I'm proud to announce that I'll be making a second update shortly to include Outland! I had originally excluded it but I have recently noticed that a few of the zones actually do have day/night cycles and they look really good with nights!

Also, look forward to instances soon! Obviously not all apply because many are either indoors or have special wmo lighting effects, but zones like Shadowfang Keep are definitely on the list for darker nights!
« Last Edit: January 01, 1970, 01:00:00 am by Admin »

MR. Farrare

  • Registred Member
  • Creator of Worlds
  • *****
  • Posts: 963
    • View Profile
Re: [RELEASE] Darker Nights 4.3.4 (+3.3.5)
« Reply #50 on: August 13, 2014, 02:41:45 pm »
Quote from: "Milly"
I'm glad to hear everybody is enjoying the darker nights! And I have good news! I'm getting back into WoW modding so I updated the mod to include a lot of things that I missed, and to fix Ashenvale nights which weren't working properly.

So the Maelstrom, Kezan, Vashj'ir and Ashenvale are all ready now! And days in Duskwood now share the same settings as the nights, whereas they used to have different sky and fog settings. Unfortunately the Lost Isles are still not included due to issues with the skybox and lighting. It just can't handle the darker lighting.

Also I'm proud to announce that I'll be making a second update shortly to include Outland! I had originally excluded it but I have recently noticed that a few of the zones actually do have day/night cycles and they look really good with nights!

Also, look forward to instances soon! Obviously not all apply because many are either indoors or have special wmo lighting effects, but zones like Shadowfang Keep are definitely on the list for darker nights!
good to have you back princess
« Last Edit: January 01, 1970, 01:00:00 am by Admin »

jacburn1

  • Registred Member
  • GM Isle Explorer
  • *****
  • Posts: 19
    • View Profile
Re: [RELEASE] Darker Nights 4.3.4 (+3.3.5) v1.1
« Reply #51 on: August 16, 2014, 08:18:34 am »
I noticed that this patch isn't in a "base" folder in the MPQ. I'm curious, is that because 4.3.4 doesn't require a base folder anymore, like 3.3.5a didn't, or does it depend on the EXE you're using if you need a /base/ folder in the MPQ?

Btw; great patch, brilliant job. I love how this makes WoW look.
« Last Edit: January 01, 1970, 01:00:00 am by Admin »

Milly

  • Contributors
  • Creator of Worlds
  • *****
  • Posts: 503
    • View Profile
Re: [RELEASE] Darker Nights 4.3.4 (+3.3.5) v1.1
« Reply #52 on: August 16, 2014, 09:53:37 pm »
Quote from: "jacburn1"
I noticed that this patch isn't in a "base" folder in the MPQ. I'm curious, is that because 4.3.4 doesn't require a base folder anymore, like 3.3.5a didn't, or does it depend on the EXE you're using if you need a /base/ folder in the MPQ?

Btw; great patch, brilliant job. I love how this makes WoW look.
I don't even know what a "base folder" is. So chances are you probably don't need it. And yes I have a custom exe for my mods since they otherwise crash the client but I'm not sure if this one needs it or not.
« Last Edit: January 01, 1970, 01:00:00 am by Admin »

Temptation_Town

  • Registred Member
  • Polygonshifter
  • *****
  • Posts: 64
    • View Profile
Re: [RELEASE] Darker Nights 4.3.4 (+3.3.5) v1.1
« Reply #53 on: August 17, 2014, 01:38:02 am »
Quote from: "Milly"
And yes I have a custom exe for my mods since they otherwise crash the client but I'm not sure if this one needs it or not.

It needs patched wow to see darkness. No crashes and changes with default exe.
« Last Edit: January 01, 1970, 01:00:00 am by Admin »

Milly

  • Contributors
  • Creator of Worlds
  • *****
  • Posts: 503
    • View Profile
Re: [RELEASE] Darker Nights 4.3.4 (+3.3.5) v1.1
« Reply #54 on: August 17, 2014, 04:31:31 am »
Quote from: "jacburn1"
I noticed that this patch isn't in a "base" folder in the MPQ. I'm curious, is that because 4.3.4 doesn't require a base folder anymore, like 3.3.5a didn't, or does it depend on the EXE you're using if you need a /base/ folder in the MPQ?

Btw; great patch, brilliant job. I love how this makes WoW look.
Edit: Nevermind. Was about to say you do need a base folder, but I was just confused. Putting patches directly into the Data folder only seems to work a little bit. My custom spells for example only work when I put it in the Data/Cache folder.
« Last Edit: January 01, 1970, 01:00:00 am by Admin »

jacburn1

  • Registred Member
  • GM Isle Explorer
  • *****
  • Posts: 19
    • View Profile
Re: [RELEASE] Darker Nights 4.3.4 (+3.3.5) v1.1
« Reply #55 on: August 17, 2014, 05:32:00 am »
Quote from: "Milly"
Quote from: "jacburn1"
I noticed that this patch isn't in a "base" folder in the MPQ. I'm curious, is that because 4.3.4 doesn't require a base folder anymore, like 3.3.5a didn't, or does it depend on the EXE you're using if you need a /base/ folder in the MPQ?

Btw; great patch, brilliant job. I love how this makes WoW look.
Edit: Nevermind. Was about to say you do need a base folder, but I was just confused. Putting patches directly into the Data folder only seems to work a little bit. My custom spells for example only work when I put it in the Data/Cache folder.
By Base folder, I mean in the .mpq. For me, every MPQ has to have a "base" folder. For example, "wow-update-17600.mpq/base/DBFilesClient/LightIntBand.dbc". I'm using a custom EXE that was built for the server I'm on, so I'm not sure if it's due to that, or just 4.0.6a in general and how it reads the patches.

EDIT: Okay, I got together with a friend who had a 4.3.4 client and test server up and figured out that 4.3.4 doesn't need a base folder, but 4.0.6a does. Nevermind then.

EDIT2: Can you share your 4.3.4 EXE?
« Last Edit: January 01, 1970, 01:00:00 am by Admin »

Milly

  • Contributors
  • Creator of Worlds
  • *****
  • Posts: 503
    • View Profile
Re: [RELEASE] Darker Nights 4.3.4 (+3.3.5) v1.1
« Reply #56 on: August 17, 2014, 05:36:40 am »
Oh I see now. Yeah I've never modded on 4.0.6a so I wouldn't know.

This launcher should work for you http://www.mediafire.com/download/c1790 ... w1/Wow.exe

Edit: Actually, why is your server running 4.0.6a when you can get 4.3.4 now?
« Last Edit: August 17, 2014, 10:12:53 pm by Admin »

jacburn1

  • Registred Member
  • GM Isle Explorer
  • *****
  • Posts: 19
    • View Profile
Re: [RELEASE] Darker Nights 4.3.4 (+3.3.5) v1.1
« Reply #57 on: August 17, 2014, 06:30:57 am »
Quote from: "Milly"
Oh I see now. Yeah I never modded on 4.0.6a so I wouldn't know.

This launcher should work for you http://www.mediafire.com/download/c1790 ... w1/Wow.exe

Edit: Actually, why is your server running 4.0.6a when you can get 4.3.4 now?
Development, both patch-wise and core wise. We're extremely closed source. Mainly because our core is so unique. Either way, thank you very much for the patch and for the EXE! I can't stand vanilla nights now after using this, especially when it's combined with my ENB.

EDIT: https://i.imgur.com/6ogaojE.png I can't seem to login properly. Is this an error with the client not being fully downloaded, or some other issue?
« Last Edit: January 01, 1970, 01:00:00 am by Admin »

Milly

  • Contributors
  • Creator of Worlds
  • *****
  • Posts: 503
    • View Profile
Re: [RELEASE] Darker Nights 4.3.4 (+3.3.5) v1.1
« Reply #58 on: August 17, 2014, 07:51:33 am »
That error message pops up for a lot of reasons, but for me the only reason it ever seems to show up is when you used a custom patch and exe on the Windows version of World of Warcraft. It means your client is fucked, basically.

If you're going to be using mods on Cata then you're gonna want to get a mac version. It works exactly the same and doesn't get corrupted when patched. Though I'm not sure how or if that applies to you because you're not on 4.3.4.

Try removing the custom launcher and patch and seeing if you can get back into the game. If you can't, your client is broken, and I don't think you can fix it. Sorry if that's the case but it always happens with the windows version.
« Last Edit: January 01, 1970, 01:00:00 am by Admin »

TheRealDavidTwo

  • Registred Member
  • Polygonshifter
  • *****
  • Posts: 60
    • View Profile
Re: [RELEASE] Darker Nights 4.3.4 (+3.3.5) v1.1
« Reply #59 on: August 17, 2014, 05:23:43 pm »
Quote from: "Milly"
That error message pops up for a lot of reasons, but for me the only reason it ever seems to show up is when you used a custom patch and exe on the Windows version of World of Warcraft. It means your client is fucked, basically.

If you're going to be using mods on Cata then you're gonna want to get a mac version. It works exactly the same and doesn't get corrupted when patched. Though I'm not sure how or if that applies to you because you're not on 4.3.4.

Try removing the custom launcher and patch and seeing if you can get back into the game. If you can't, your client is broken, and I don't think you can fix it. Sorry if that's the case but it always happens with the windows version.

As I was the one with the error there as well; I can get into the game just fine with the retail .exe. But as soon as I try logging in with a custom patch enabled w/the patched EXE (as, again, seen here: https://i.imgur.com/6ogaojE.png), then yeah, all shit breaks loose.

The client is definitely not "broken", because if it was, I wouldn't be able to get into the game at all, especially with the retail .exe/unpatched exe.

EDIT --- And what do you mean by "Mac" version? Do you have a place where I can find such, if that ends up actually being the case? Because that's not making too much sense.
« Last Edit: January 01, 1970, 01:00:00 am by Admin »